@charset "UTF-8";
@import url("normalize.css"); 
@import url("component.css"); 

html {
  font-size: 14px;
  color: #fff;
}
#back-image0 {  
  background-image: url(../img/1.jpg);
}
#back-image2 {  
  background-image: url(../img/2.jpg);
}
#back-image3 {  
  background-image: url(../img/3.jpg);
}
#back-image4 {  
  background-image: url(../img/4.jpg);
}
#back-image5 {  
  background-image: url(../img/5.jpg);
}
header {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(117, 30, 233, 0.38);
  color: #eee;
} 
footer {
  position: fixed;
  z-index: 10;
  bottom: 0;
  left: 0;
  background: rgba(117, 30, 233, 0.38);
  font-size: .75em;
  text-align: right;
  padding: .5em 0;
  width: 100%;
}
main {
  width: 994px;
  margin: 5em auto;
}
a {
  color: #eee;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #fff;
}
section,
article{
  margin-bottom: 1.5em;
}
img{
  margin: 0 auto;
  max-width: 100%;
  height: auto;
  display: block;
  border: 1px solid #fff;
  border-radius: 2px;
}
ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
li{
  margin: 0;
}
h1,.h1,
h2,.h2{
  margin: 0;
  padding: .5em 0;
  font-size: 1.5em;
  font-weight: 100;
}
.underline{
  border-bottom: 1px solid #fff;
}
#title{
  margin: 17em auto 22em;
  background: rgba(117, 30, 233, 0.38);
  padding: .5em 1em;
  border-radius: 2px;
  text-align: center;
}
#title p,
#title h1,
#title .h1{
  font-size: 1.5em;
  margin: .5em 0 .3em;
  padding: 0;
  background: none;
  color: #fff;
  border: none;
}
#st-trigger-effects{
  position: relative;
  cursor: pointer;
  display: inline-block;
  padding: 3px 20px;
  font-weight: bold;
}
#st-trigger-effects:hover,
#st-trigger-effects:focus{
  color: #fff;
}
#st-trigger-effects:after{
  position: absolute;
  display: block;
  height: 2px;
  width: 15px;
  top: -3px;
  bottom: 0;
  left: 0;
  margin: auto 0;
  background: #eee;
  box-shadow: 0 4px 0 #eee, 0 -4px 0 #eee;
  box-sizing: inherit;
  content: '';
}
#st-trigger-effects:hover:after,
#st-trigger-effects:focus:after{
  background: #fff;
  box-shadow: 0 4px 0 #fff, 0 -4px 0 #fff;
}
.container {
  width: 994px;
  margin: 0 auto;
  padding: 5px;
}
.post{
  margin-bottom: 1em;
  padding: 15px 20px;
  background: rgba(117, 30, 233, 0.38);
  border-radius: 2px;
}
.inlink a{
  display: block;
  text-align: right;
}
.breadcrumb {
  list-style: none;
  font-size: .8em;
  padding: 1em;
  margin-bottom: 1em;
  background: rgba(117, 30, 233, 0.38);
  border-radius: 2px;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  content: "\f105 \0020";
  font-family: FontAwesome;
}
.st-content{
  background-repeat: no-repeat;
  background-attachment: fixed; 
  background-position: center center;
  background-clip: border-box;
  background-size: cover;
}
.st-menu {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	visibility: hidden;
	width: 300px;
	height: 100%;
	background: #000;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.st-menu h2 {
	margin: 0;
	padding: 1em;
	color: #fff;
	font-weight: 100;
	font-size: 1.5em;
} 
@media (max-width: 1023px) {
  main,
  .container {
    width: auto;
    padding: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }
  img{
    border-radius: 0;
  }

  #title{
  margin: 6em auto 0;
  }

  h1,.h1,
  h2,.h2{
  margin: 0;
  padding: .5em 0;
  font-size: 1em;
  font-weight: 100;
  }

  #title p,
  #title h1,
  #title .h1{
  font-size: 1em;
  }
}
